Ubuntu: Firefox theme regression
Posted by Benjamin D. Thomas   
Ubuntu USN-398-1 fixed vulnerabilities in Firefox. Due to the updated version, a flaw was uncovered in the Firefox Themes bundle, which erroneously reported to be incompatible with the updated Firefox. This update fixes the problem. We apologize for the inconvenience.
=========================================================== 
Ubuntu Security Notice USN-398-3           January 04, 2007
firefox-themes-ubuntu regression
https://launchpad.net/bugs/76871
===========================================================

A security issue affects the following Ubuntu releases:

Ubuntu 6.10

This advisory also applies to the corresponding versions of
Kubuntu, Edubuntu, and Xubuntu.

The problem can be corrected by upgrading your system to the
following package versions:

Ubuntu 6.10:
  firefox-themes-ubuntu                    0.5.4.1~6.10

After a standard system upgrade you need to restart Firefox to effect 
the necessary changes.

Details follow:

USN-398-1 fixed vulnerabilities in Firefox.  Due to the updated version, 
a flaw was uncovered in the Firefox Themes bundle, which erroneously 
reported to be incompatible with the updated Firefox.  This update fixes 
the problem.

We apologize for the inconvenience.


Updated packages for Ubuntu 6.10:

  Source archives:

    http://security.ubuntu.com/ubuntu/pool/main/f/firefox-themes-ubuntu/firefox-themes-ubuntu_0.5.4.1~6.10.dsc
      Size/MD5:      686 b3ee34c6ef4af852f2418db6694a891a
    http://security.ubuntu.com/ubuntu/pool/main/f/firefox-themes-ubuntu/firefox-themes-ubuntu_0.5.4.1~6.10.tar.gz
      Size/MD5:   187370 11706b8b8fd00c59973ed1497ce8dabe

  Architecture independent packages:

    http://security.ubuntu.com/ubuntu/pool/main/f/firefox-themes-ubuntu/firefox-themes-ubuntu_0.5.4.1~6.10_all.deb
      Size/MD5:  1917682 37795bf1756250a0c4d22d41c248022b